﻿# Sample API with Loodos Vanilla Delivery GateWay - LVDGW

//TODO: add badges

## What is it

//TODO: write description

## License

Loodos Vanilla Delivery Gateway (LVDGW) is release under Apache 2.0 License.

Copyright (c) 2018 [Loodos](https://loodos.com)

See [LICENSE](https://loodos.com)
//TODO: add licence file link

